#define gtk	((GtkWindow *) gtk)
 - initWithGtk:(gpointer) _gtk
{
    [super initWithGtk:_gtk];
    [self ref];		// first reference is missing (due to floating flag)
    return self;
}
- (NSString *) title
{
    return String_to_NSString(gtk->title);
}
- (GTKWidget *) focusWidget
{
    return Gtk_to_Object(gtk->focus_widget, 0);
}
- (GTKWidget *) defaultWidget
{
    return Gtk_to_Object(gtk->default_widget, 0);
}
#undef gtk
